Bug 101200 - Proxy Installation Guide overhaul
Summary: Proxy Installation Guide overhaul
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 101195
TreeView+ depends on / blocked
 
Reported: 2003-07-30 00:15 UTC by Clay Murphy
Modified: 2009-08-20 03:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 21:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Murphy 2003-07-30 00:15:51 UTC
Description of problem:
While working feature 98103 to enhance Satellite installation docs to enable
user installs, Todd W. noticed many inaccuracies and redundant information in
the Proxy Installation Guide. This bug seeks to track those changes, namely:

* Removal of appendices A, C, F and G
* Incorporation of Troubleshooting appendix into legitimate chapter to parallel
the revised Satellite Installation Guide
* Replacement of Proxy rhn.conf example with new one provided by Todd
* Inclusion of Best Practices regarding tiered proxies, horizontal proxies, and
proxy/sat combos
* Revision of Example Topologies to match new recommendations
* Update of Hardware Requirements
* Removal of RPM lists as unnecessary
* 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Clay Murphy 2003-07-30 00:18:51 UTC
Here is a cross reference to the Satellite docs bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=101199

Comment 2 Clay Murphy 2003-08-12 00:11:39 UTC
I've made the following changes:

Proxy Installation Guide

    * Revised the Example Topologies chapter to reflect our move away from
installation of individual Proxy components
    * Removed several appendices at Todd's request regarding manual installation
and configuration
    * Revised Requirements and Installation chapters to better match recently
revamped chapter in Satellite Installation Guide
    * Removed RPM list from Software Requirements section
    * Replaced example of rhn.conf
    * Incorporated all relevat troubleshooting steps from the Satellite Guide
into a new Troubleshooting chapter that also retains potentially outdated Q&A
from the old Troubleshooting appendix (Todd: Please review)

I'm now distributing to Todd for his review.


Comment 3 Clay Murphy 2003-08-15 02:41:25 UTC
Incorporated Todd's input. The docs are in CVS.

Comment 4 Josef Komenda 2003-08-25 15:29:10 UTC
Looks good. 

Comment 5 Josef Komenda 2003-08-25 21:18:29 UTC
Docs looks good in prod. 


Note You need to log in before you can comment on or make changes to this bug.